.privacy-title{
    padding-top: 38px;
    padding-bottom: 0px;
}
.privacy-second-title{
    font-size: 14px;
}
.wrapp-section-title {
    position: relative;
    margin: auto;
}
.wrapp-section-title h2.title {
    position: absolute;
    width: 100%;
    top: calc(50% - 10px);
    font-weight: bold;
    font-size: 16px;
    padding: inherit;
    right: 0;
}
.wrapp-section-title img {
    width: 140px;
    height: 140px;
    margin: auto;
    opacity: 0.2;
}
.privacy-description{
    max-width: 680px;
    padding-top: 22px;
    text-align: justify;
    padding-left: 15px;
    padding-right: 15px;
}
h3.privacy-point{
    background: url('../../imgs/bg.png');
    max-width: 665px;
    text-align: justify;
    font-size: 16px;
    margin-top: 40px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-right: 15px;
}

.privacy-point-desc{
    max-width: 680px;
    /* padding-top: 30px; */
    text-align: justify;
    padding-left: 12px;
    padding-right: 12px;
}
.privacy-box-bottom{
    padding-top: 22px;
    padding-bottom: 22px;
    margin: 40px auto 0px;
    max-width: 680px;
    border: 1px solid black; 
}
.button-back{
    background: url('../../imgs/bg.png');
    height: 260px;;
}
.button-back .text-center{
    padding-top: 75px;
    padding-bottom: 90px;
}
#footer02 {
	background: none;
}

@media (max-width: 767px){
    .thanks-description{
        text-align: justify;
    }
    .btn-rectangle img{
        display: none;
    }
    .btn-rectangle img.img-hover{
        display: block;
    }
    .privacy-box-bottom{
        margin: 40px 12px 0;
    }
}